-- 基础信息
base_info = {
	group_id = 133212421
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 421001, gadget_id = 70220069, pos = { x = -3522.767, y = 219.199, z = -2164.407 }, rot = { x = 0.000, y = 125.385, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 421002, pos = { x = -3528.421, y = 220.208, z = -2162.041 }, rot = { x = 0.000, y = 81.059, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 421003, pos = { x = -3522.593, y = 218.978, z = -2157.064 }, rot = { x = 0.000, y = 184.663, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 421004, pos = { x = -3519.447, y = 218.313, z = -2158.880 }, rot = { x = 0.000, y = 214.431, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 421005, pos = { x = -3526.889, y = 219.859, z = -2158.381 }, rot = { x = 0.000, y = 150.374, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 421006, pos = { x = -3516.135, y = 217.352, z = -2162.789 }, rot = { x = 0.000, y = 276.515, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
